Subject: Re: Don Greer nod from Konley Kelley
From: "Steve Bamford ARC" <[email-masked]>
To: "Konley Kelley" <[email-masked]>
Date: Sun, 21 Mar 2004 11:31:49 -0800

I will add Don's name to your article.
 
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Konley Kelley" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, March 13, 2004 12:54 PM
Subject: Don Greer nod from Konley Kelley

> Steve:
> 
> If you publish my article, I'd be remiss if I didn't mention Don Greer 
> in the same sentence with Iain Wyllie as an inspiration for my aces 
> project, my scale modeling in general, and many aircraft modelers 
> around the world.  I've collected many of the "In Action" books from 
> the Squadron with Don Greer's art gracing the cover.
> 
> I live about 5 miles from the Squadron HQ and see Don now and then.  
> I'm looking forward to seeing him again at the Squadron Open House in 
> late May this year.
> 
> Please add Don Greer's name to the sentence in my article mentioning 
> Iain Wyllie and other acclaimed aviation artists.
> 
> Thank you.
>